@font-face {
    font-family: 'HelveticaLTStd-LightObl';
    src: url('HelveticaLTStd-LightObl.otf') format('opentype');
}
@font-face {
    font-family: 'HelveticaLTStd-BoldCond';
    src: url('HelveticaLTStd-BoldCond.otf') format('opentype');
}

@font-face{
	font-family: 'Helvetica-BoldOblique';
    src: url('HelveticaLTStd-BoldObl.otf') format('opentype');

}

@font-face{
	font-family: 'HelveticaLTStd-BlkCond';
    src: url('HelveticaLTStd-BlkCond.otf') format('opentype');

}

@font-face{
	font-family: 'HelveticaLTStd-BoldCondObl';
    src: url('HelveticaLTStd-BoldCondObl.otf') format('opentype');

}

@font-face{
	font-family: 'HelveticaLTStd-Cond';
    src: url('HelveticaLTStd-Cond.otf') format('opentype');

}